<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>MYSAT-1</Name>
		<Status>Operational</Status>
		<NasaID>44045</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>

		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				
				<Frequency>435775000</Frequency>
				<Modes>
					<Mode> BPSK  </Mode>
					<Speed>1200 </Speed>
				</Modes>
								<Modes>
					<Mode>  BPSK  </Mode>
					<Speed> 4800</Speed>
				</Modes>
								<Modes>
					<Mode>  BPSK  </Mode>
					<Speed>9600 </Speed>
				</Modes>
				<CallSign>A68MY</CallSign>
			</Beacons>
			
		</RadioData>
	</Satellites>
</AmsatList>